package com.fzm.mall.server.front.user.service.impl;


import com.fzm.mall.server.front.user.service.CoinService;

public class CoinServiceImpl implements CoinService {

    /*@Autowired
    public MainChainClient mainChainClient;*/

    @Override
    public Boolean tranCoin() {
        //mainChainClient.main("","", BigDecimal.ONE,"");
        return null;
    }
}
